@charset "UTF-8";
/* CSS Document */


body {
	font-size: 16px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 2em;
	background-color: hsla(224,36%,14%,1.00);
	color: hsla(224,37%,14%,1.00);
	text-decoration: none;
	position:absolute;
}
#container {
	background-color: hsla(216,74%,83%,1.00);
	height: auto !important;
	height: 100%;
	position:relative;
	width: 90%;
	margin: 0 auto;
	padding-top: 0;
	padding-top: 50px;
	top: 0px;
}
#headcontainer {background-image: url(../img/eventhead.png);
	background-repeat: no-repeat;
	background-attachment:fixed;
	background-position: top;
	height: 235px;
	margin: 0;
	margin-left: 0px;
	padding: 0;
	position:relative;
	top: 0px;
	width: 100%;
	z-index: 12;
}

#content {
	background-color: hsla(216,74%,83%,1.00);
	height: auto !important;
	height: 100%;
	position:relative;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	margin-top: 0px;
	padding-top: 20px;
	top: 0px;}
	
header {
	
	margin: 0;
	padding: 0;
	position:absolute;
	top: 0px;
	width: 100%;
	z-index: 12;
}
.tagline{
	font-size:.9em;}

#cssmenu {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align:center;
  background:hsla(226,35%,14%,1.00);
  margin-top: -2px;
  width:100%;
  position:relative;
  top:0px;
  padding-bottom:10px;
  font-size:14px;}


h1.orange {
	color: hsla(23,73%,49%,1.00);
	text-align: center;
	margin: 0 auto;
	font-size: 1.0em;
	font-weight: bold;
	position: relative;
	max-width: 100%;
	padding-top: 12px;
	top: 0px;
	width: 100%;
	z-index: 2
}
.orangetext {
	color: hsla(23,75%,51%,1.00);
}
.orangetextwide {
	font-size: 2.2em;
	position: relative;
	top: 0px;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
	color: hsla(23,75%,51%,1.00);
	text-shadow: 2px 2px #000;
}
#logo {
	display: inline-block;
	position: relative;
	margin: 0;
	left: 10%;
	padding: 0;
	padding-top: 2%;
	overflow: hidden;
	max-width:100%;
}
#donatebutton {
	display: block;
	margin: 0;
	position: relative;
	top: 30px;
	margin-top:0px;
	width: 140px;
	height: 45px;
}
#contactbutton {
	display: block;
	margin: 0;
	position: relative;
	top: 15px;
	margin-left: 0%;
	margin-top:0px;
	width: 140px;
	height: 45px;
}
#visitus {
	display: block;
	margin: 0;
	position: relative;
	top: 0px;
	left: 80%;
	
	width: 140px;
	height: 10px;
	margin-top:15px;
}

#visitus2 {
	
	display: block;
	margin: 0;
	position: relative;
	top: 0px;
	left: 0%;
	margin-top:15px;
	width: 160px;
	height: 10px;
}
.Dbutton a {
	color: hsla(210,100%,20%,1.00);
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	border: hsla(0,0%,0%,1.00);
	border-radius: 165px;
	background: hsla(38,99%,71%,1.00);
	box-shadow: 10px 10px 5px #000000;
	padding: 4px;
	padding-right: 19px;
	padding-left: 19px;
	text-decoration: none;
}

.img-responsive,
img {
  display: block;
  max-width: 90%;
  margin:auto;}


.Dbutton a:hover, .Dbutton a:focus {
	color: hsla(222,50%,8%,1.00);
}
nav {
	display: block;
	margin: 0px;
	padding: 0px;
	position: relative;
	width: 100%;
}
nav ul {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}



.carousel {
	width: 25%;
	top: 390;
	position: fixed;
}
img.shadow {
	box-shadow: 10px 10px 5px #000000;
	margin-top: 50px;
	margin-right: 42px;
	margin-left:-20;
}
h2 {
	font-weight: bold;
	font-size: 2.2em;
	text-align: center;
}
.foot p {
	position: relative;
	text-align:center;
	top: 30px;
	margin-bottom: 30px;
	font-size: 9pt;
	line-height: 1.2em;

	padding-bottom: 20px;
}

.smclear{
	clear: both;}
.socialend{
	list-style-type:none;
display:inline-block;
float:left;
	}
.twitter{
	margin-top:-30px;
	}
.social{
		width:10%;
		}
		
		
		
									@media (max-width: 500px){
										
										#cssmenu  {
	margin-top:30px;
	padding-top: 0px;
	padding-bottom:0px;
	}
	
	
#visitus2 {left:-20px;
margin-top:0px;
	left:-30px;
		}
#visitus {
	
margin-top:-3px;
left:-25px;}

#donatebutton {
margin-top:-10px;
left:-30px;}
		
#contactbutton {margin-top:-5px;
left:-30px;}
		
		
#content {
	background-color: hsla(216,74%,83%,1.00);
	height: auto !important;
	height: 100%;
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding-top: 30px;
	margin-top: 10px;
	top: 0px;}
									}
	
													@media (min-width: 501px) {
	
#headcontainer {
	background-image: url(../img/eventhead.png);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top;
	height: 255px;
	margin: 0;
	margin-left: 0px;
	padding: 0;
	position:relative;
	top: 0px;
	width: 100%;
	z-index: 12;
}
	
	
#content {
	background-color: hsla(216,74%,83%,1.00);
	height: auto !important;
	height: 100%;
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 70;
	margin-top:0px;
	top: 0px;}
	
header {
	
	margin: 0;
	padding: 0;
	position:relative;
	top: 0px;
	width: 100%;
	z-index: 12;
}
#cssmenu {
  position:relative;
  margin-top: 50px;
 padding-bottom:30px;
   height: 40px;  
 }
 #visitus2 {left:-20px;
margin-top:0px;
	left:10px;
		}
#visitus {
	
margin-top:0px;
left:15px;}
 #donatebutton {left:15px;
margin-top:0px;}	

#contactbutton {margin-top:0px;
left:15px;}



 #cssmenu.small-screen #menu-button:after {
  position: absolute;
  top: 22px;
  right: 65px;
  display: block;
  height: 8px;
  width: 20px;
  border-top: 2px solid hsla(22,74%,51%,1.00);
  border-bottom: 2px solid hsla(22,74%,51%,1.00);
  content: '';
}
#cssmenu.small-screen #menu-button:before {
  position: absolute;
  top: 16px;
  right: 65px;
  display: block;
  height: 2px;
  width: 20px;
  background:hsla(22,74%,51%,1.00);
  content: '';
}

img-responsive,
img {
  display: block;
  max-width: 100%;
  height: auto;
  float:left;
  padding:0;
  margin-left:-20px;
  }

.img-responsive,
img {
  display: block;
  max-width: 100%;
  margin:auto;}

#myCarousel {
	display: none;
}
#logo {
	height: 100%;
	margin: auto;
	position: relative;
}


h1.orange2 {
	color: hsla(23,73%,49%,1.00);
	text-align: center;
	font-size: .8 em;
}


p {
	font-size: 18px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.6em;

	color:#171D30;}

h2 {
	color: #DF6B26;
}

.orangetextwide {
	position: relative;
	top: 0px;
}

.social  {
		left:0px;
		top:5px;}	
		

		}

									@media (min-width: 767px) {
										
#cssmenu {
  position:relative;
  margin-top: 30px;
 padding-bottom:30px;
   height: 40px;  }			

		  
	#cssmenu > ul > li > a {
text-align:center;
  padding: 17px;
  font-size: 14px;
  letter-spacing: 1px;
  text-decoration: none;
  color:hsla(23,75%,51%,1.00);
  font-weight: 600;
  padding-left:1%;
    

}
	
	#headcontainer {
	background-image: url(../img/eventhead.png);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top;
	height: 245px;
	margin: 0;
	margin-left: 0px;
	padding: 0;
	position:fixed;
	top: 0px;
	width: 100%;
	z-index: 12;
	
}


h1.orange {
	font-size: 1.5em;
	}
.headline{	font-size: 1.3em;
	}
	
.orangetextwide {
	font-size: 2.2em;}
#content{

width: 90%;
	padding-top: 280px;}
	
#container {	
	
	top: 150;
	
	background-color: hsla(224,37%,14%,1.00);
}
.tagline{
	font-size:1.9em;}





p {
	color:#171D31;}
	h1 {color:#E06C26;}
	h2 {color:#E06C26;}
}

										@media (min-width: 991px) {
	
	#cssmenu {
   top:-15px;
 }
	#cssmenu > ul > li > a {
		text-align:center;
  padding: 12px;
  font-size: 15px;
  letter-spacing: 1px;
  text-decoration: none;
  color:hsla(23,75%,51%,1.00);
  font-weight: 600;
  padding-left:3%;

}
 .smclear{
	 clear:none;}	
.visitus2 {
	display: block;
	margin: 0;
	position: relative;
	top: -140px;
	left: 0%;
	width: 160px;
	height: 10px;
}

.visitus {
	display: block;
	margin: 0;
	position: relative;
	top: -140px;
	left: 0%;
	width: 160px;
	height: 10px;
}
h1.orange {
	font-size:2.0em;}
	
.orangetextwide {
	font-size: 3.0em;
	position: relative;
	top: 0px;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
	color: hsla(23,75%,51%,1.00);
	text-shadow: 2px 2px #000;
}

	
p {
	color: hsla(224,37%,14%,1.00);
}

.mainnav li a {
	font-size: 1.0em;
}
.mainnav li a {
	color: hsla(23,75%,51%,1.00);
	display: inline-block;
	list-style: none;
	margin: auto;
	height: 10px;
	font-size: 1.3em;
	line-height: 50px;
	text-decoration: none;
	position: relative;
	width: 100%;
	padding-left: 8px;
	top: -10px;
}

h1 .orange {
	color: hsla(23,73%,49%,1.00);
	text-align: center;
	margin: 0 auto;
	font-size: 1.5em;
	font-weight: bold;
	position: relative;
	max-width: 100%;
	padding-top: 12px;
	top: 0px;
	width: 100%;
	z-index: 2
}


			}	
										
										
													@media (min-width: 1199px) {
														
#content{

width: 80%;}

.social  {
		left:8%;
		top:10px;}	
	
#cssmenu {
   top:-20px;
 }

h1.orange {
	font-size:2.2em;}

}
	